<?php 


 session_start();
 if($_SESSION["sistema"]!= "1"){ header("location: ../login/index.php"); exit();}

 date_default_timezone_set('America/Lima');
 require_once ("../../config/Cado.php");
 require_once ("../configuracion/cConfiguracion.php");
 $oConfiguracion = new cConfiguracion();

 require_once("../formatos/formato.php");

if($_POST['action']=='actualizar'){
		
	if($_POST['con_id']!=''){
		
	$oConfiguracion->modificar(
	$_POST['con_id'],
	$_POST['con_dis'],
	$_POST['con_tel'],
	$_POST['con_diaven'],
	$_POST['con_cuebcp'],
	$_POST['con_cueint'],
	$_POST['con_tippag'],
	moneda_mysql($_POST['con_mon']),
	$_POST['con_obs']
	);
	
		$data['con_est']='1';
		$data['con_msj']='Configuracion Actualizada Correctamente.';
		echo json_encode($data);
	}else{
		$data['con_est']='0';
		$data['con_msj']='Intentelo Nuevamente.';
		echo json_encode($data);
	}
	
}


?>